Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 May 2020 06:40:02 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order history showing order delivered but I did not even receive any call nor any order!!!
Then how can u close my purchase?  And I can’t reach in any number. Pls provide a number where someone answers and solve the problem or else I would like to refund the purchase 
This is too much!!!
Pls respond soon.. the automated m safe is not enough , we all are in such a situation where we can’t go outside and u make online shopping a mess and horror.. you need to respond, be responsible 

Mine is 1200+ SR.. if not refund it.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1025177